PHP-Fusion Srch_Where Parameter SQL Injection Vulnerability

Bugtraq ID: 18009
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 17 2006 12:00AM
Updated: May 17 2006 08:44PM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: PHP-Fusion PHP-Fusion 6.0.307
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus